/* Style for view displays
------------------------------------------------
[Table of contents]

 1.Slideshow
 2.News
 3.
 4.
 5.

------------------------------------------------*/

/*********************
*
** 1.Slideshow
*
**********************/
.view-slideshow {
	width:671px;
	height:315px;
	margin:0px auto;
	position:relative;
}
.view-slideshow .view-content {
	width:671px;
	height:315px;
	position:relative;
}
.view-slideshow .views_slideshow_cycle_main {
	position:relative;
	z-index:10;
}
.view-slideshow .views-slideshow-controls-bottom {
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:100;
	width:160px;
	height:58px;
}
/* slides */
.view-slideshow .views-field-field-slideshow-images,
.view-slideshow .views-field-field-slideshow-images .field-content,
.view-slideshow .views-field-field-slideshow-images a {
	width:671px;
	height:315px;
	display:block;
}
.view-slideshow .views-field-field-image-title {
	position:absolute;
	background:transparent url('images/grey-trans.png') repeat 0 0;
	height:58px;
	width:671px;
	bottom:0px;
	left:0px;
}
.view-slideshow .views-field-field-image-title .field-content {
	position:absolute;
	top:6px;
	left:14px;
	width:441px;
	height:20px;
	line-height:20px;
	font-size:13px;
	font-weight:bold;
}
.view-slideshow .views-field-field-image-title .field-content a {
	color:#ffffff;
}
.view-slideshow .views-field-field-image-description {
	position:absolute;
	bottom:4px;
	left:14px;
	width:441px;
	height:28px;
	font-size:11px;
	color:#c7c7c9;
	line-height:14px;
}
/* controls */
.view-slideshow .widget_pager {
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#8f979f;
	text-align:center;
	padding:15px 0 0 0;
}
.view-slideshow .views-slideshow-pager-field-item {
	float:left;
	padding:0 10px 0 0;
}
.view-slideshow .widget_pager .views-content-counter {
	float:left;
	width:29px;
	height:20px;
	padding:6px 0 0 0;
	margin:0px;
	background:transparent url('images/slide-nav.png') no-repeat 0 0;
}
.view-slideshow .widget_pager .active .views-content-counter { 
	background-position:-39px 0;
	color:#ffffff;
}
/*********************
*
** 2.News
*
**********************/
.page-news #block-system-main .block-outer {
	padding:0px;
}
.page-news #block-system-main .block-inner {
	position:relative;
	left:6px;
}
#block-views-news-block,
.view-news {
	width:100%;
	padding:0px;
	margin:0px auto;
}
.view-news p {
	font-size:14px;
	line-height:18px;
}
.view-news .view-content {
	width:100%;
	margin:0px auto;
	padding:0;
}
.view-news .views-row {
	min-height:135px;
	height:auto !important;
	height:135px;
	position:relative;
	padding:0px;
	margin:0px;
	border-top:1px solid #cacde9;
	border-bottom:1px solid #e4e6f9;
}
.view-news .views-row * {
	position:relative;
	z-index:400;
}
.view-news .views-row-last {
	border-bottom:none;
}
.view-news .views-row-first {
	border-top:none;
}
.view-news .views-field-field-article-thumbnails {
	position:absolute;
	left:6px;
	top:8px;
}
.view-news .views-field-field-article-thumbnails img {
	border:6px solid #ffffff;
}
.view-news .views-field-title {
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	color:#121a27;
	margin:0 0 0 175px;
	padding:20px 42px 0 0;
}
.view-news .views-field-title a {
	color:#121a27;
}
.view-news .views-field-title a:hover {
	color:#121a27;
}
.view-news .views-field-body {
	font-size:12px;
	line-height:18px;
	color:#75797c;
	margin:0 0 0 175px;
	padding:12px 42px 36px 0;
	z-index:50;
}
#block-system-main .view-news .views-field-body p,
.view-news .views-field-body p {
	font-size:12px;
	line-height:18px;
}
.view-news .views-field-view-node {
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:8px;
	z-index:300;
}
.view-news .views-field-view-node  .field-content {
	position:absolute;
	bottom:10px;
	right:22px;
	font-size:1.2em;
	color:#121a27;
	font-weight:bold;
	text-align:right;
	padding:0;
	margin:0px;
	width:110px;
}
.view-news .views-field-view-node a {
	color:#121a27;
}
/** news page **/
.page-news .view-news .views-field-view-node {
	background:transparent url('images/left-shadow.png') repeat-y left top;
	width:100%;
	left:0px;
}
.page-news .view-news .views-field-field-article-thumbnails {
	position:absolute;
	left:18px;
	top:8px;
	z-index: 400;
}

/***
*
** 4 Col Views
*
***/
table.cols-4 {
	width:98%;
	margin:0px auto;
	padding:0px;
	text-align:center;
}
.cols-4 td {
	width:25%;
	padding:0px;
	margin:0px;
	text-align:center;
	vertical-align:top;
}
.cols-4 img {
	border:3px solid #ffffff;
	-moz-box-shadow:0 3px 5px 0 #000000;
	-webkit-box-shadow:0 3px 5px 0 #000000;
	box-shadow:0 3px 5px 0 #000000;
	behavior: url(/sites/all/plugins/pie/PIE.htc);
}
.cols-4 .views-field-title,
.cols-4 .views-field-name {
	width:97%;
	font-size:1.3em;
	font-weight:bold;
	color:#3B3430;
	padding:10px 0 15px 0;
	margin:0px auto;
	height:28px;
	overflow:hidden;
}
.cols-4 .views-field-title a,
.cols-4 .views-field-name a {
	color:#3B3430;
}
/* 3 Col view */
table.cols-3 {
	width:98%;
	margin:0px auto;
	padding:0px;
	text-align:center;
}
.cols-3 td {
	width:33%;
	padding:5px 0 6px 0;
	margin:0px;
	text-align:center;
	vertical-align:top;
}
.cols-3 img {
	border:3px solid #ffffff;
	-moz-box-shadow:0 3px 5px 0 #000000;
	-webkit-box-shadow:0 3px 5px 0 #000000;
	box-shadow:0 3px 5px 0 #000000;
	behavior: url(/sites/all/plugins/pie/PIE.htc);
}
.cols-3 .views-field-title,
.cols-3 .views-field-name {
	width:97%;
	font-size:1.3em;
	font-weight:bold;
	color:#3B3430;
	padding:10px 0 15px 0;
	margin:0px auto;
	height:28px;
	overflow:hidden;
}
.cols-3 .views-field-title a,
.cols-3 .views-field-name a {
	color:#3B3430;
}